:root {
  --primary: #005E83;
  --primary-foreground: #fff;
}

.login-header {
    background: #005E83 !important;
    padding: 20px;
}

.nav-secondary {
    background: #005E83 !important;
}

.nav-header {
    background: #005E83 !important;
    margin-bottom: 10px !important;
}

.nav-item a {
    color: #fff !important;
}

.nav-item.active .nav-item-link, .nav-item-link:hover {
	border-color: #fff !important;
}

.nav-item-secondary-link {
    color: #fff !important;
}

.nav-item-secondary:first-child::after {
	background: #fff;
}

.btn-primary {
    border-color: #005E83 !important;
    background-color: #005E83 !important;
}

.btn-secondary {
    border-color: #E7E2CB !important;
    background-color: #E7E2CB !important;
    color: #005E83 !important;
}

.custom-logo {
    content: url(./images/boroondaracemetery-logo.svg);
    width: auto;
    height: 95px;
    position: relative;
    top: -10px;
}

@media screen and (max-width: 1268px) {
    .nav-header {
        margin-bottom: 0px !important;
    }
}

@media (max-width: 768px) {
    .custom-logo {
        height: 60px;
        top: 0;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .toggle-btn .icon-bar {
        background-color: #E7E2CB !important;
    }

    .nav-item.nav-item-mobile.active {
        background-color: var(--primary) !important;
    }

    .active .nav-item-link {
        color: #fff !important;
    } 
    
    .nav-item a {
        color: #26272b !important;
    }
}

.landingslider {
    background: url(./images/boroondara-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center 65%;
}

.search-results{
    background-color: #f8f8f8 !important;
}

#search-dr .search-result-card .search-result-image__container .search-result-img.initials-placeholder {
	background: #E7E2CB;
}

a.advanced-search-link,
.burial-list-action-button.text-primary
.btn-text.underline {
    color: #000 !important;
    text-decoration-color: var(--primary) !important;
}

a.underline {
    color: #000 !important;
}

.underline {
    color: #000 !important;
    text-decoration-color: var(--primary) !important;
}

/* footer */
#footer-container {
    background-color: var(--primary) !important;
    * {
      color: #fff !important;
    }
}

#footer-container .text-xl.text-black {
    color: #E7E2CB !important;
}

#footer-container #pb-footer-logo {
    filter: brightness(0) invert(1);
}
